body  {
font-family: arial,helvetica;
font-size: 12px;
background-color:#4d4d4d;
margin-top:20px
}

Table.Top {
	width:980px;
	background-color: White;
}

Table.bg {
	background-image: url(../images/structure/Bg.jpg);
	background-repeat: no-repeat;
		background-position: center top;
}

td.Logo {
width:289px;
height: 116px
	
}

td.Phone {
width:332px;
height: 116px
	
}

td.TopMenu { width:359px;
background-image: url(../images/structure/TopBg.png);
background-repeat: no-repeat;
background-color: #fff;
height: 116px

}

#TopMenu { padding:92px 60px 0px 0px
	
}

#Phone { padding:8px 0px 0px 0px
	
}

Td.BarTop {

	background-color: #810102;
	height:20px
}


Table.Main {
	width:980px;
	background-color: White;

}

Td.Menu {
padding:10px 0px 0px 10px;
width:170px
	
}

Td.MenuTop {
	background-color: #1a1a1a;
	padding:10px 0px 0px 10px;
	

}

#Title {padding:25px 0px 0px 15px;
	
} 

#OrderTitle {padding:5px 0px 0px 15px;
	
} 

.Title {font-size:26px;
font-weight: lighter;
	
} 

Table.Combos {
background-color: ButtonFace;
	
}

Table.Footer {
	width:985px
}

td  {font-family: arial,helvetica;font-size: 12px;
line-height: 18px;}

td.Content {
	width:571px
}

Table.OrderTables {
	width:729px
}


#Content {
	padding:15px 15px 20px 25px
}

#ColTitle {
	padding:10px 10px 10px 10px}

#ColContent {
	padding:0px 10px 5px 10px}

.ColTitle {color:#810102;

font-size:16px
	
}

td.Column {
	width:219px;
	padding:20px 0px 0px 0px
}

td.NoColumn {
	width:179px;
	background-color: #f2f2f2
	
}

td.NoContent {
	width:611px
}

Table.Column {
	width:187px;
	padding:0px 0px 0px 0px
}

Td.Col {	
	background-image: url(../images/structure/ColBg.png);
	background-repeat: no-repeat;
	font-size: 11px;
	line-height: 16px;
	
}

#Address { padding:15px 20px 15px 15px
	
}




Td.Footer {
background-color: #4d4d4d;
height:25px;
	padding:0px 0px 0px 229px;
	color: White;
	background-image: url(../images/structure/SAMS.png);
	height: 48px;
}



/* Font Styles */

.bl {font-size: 11pt }
.bbl {font-size: 11pt; font-weight:bold }
.sm {font-size: 10px;color:#6e6e6e }


.Headings {
	color: #800102;
	font-weight: normal;
	font-size: 16px;
	
	
	}




/* End Font Styles */

UL {

color : #000;
 list-style-image: url(../images/structure/bullet.png);

}

UL UL LI {

color : #000; 
list-style-image: url(../images/structure/bullet.png);
}

UL UL UL LI {

	color: #000;
	list-style-image: url(../images/structure/bullet.png);
}




/* topmenu*/
.TopMenu {
	
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	

	color:	#fff;
}

a.TopMenu:link
	{	color:	#ededed;
		text-decoration:	none;}
		
a.TopMenu:visited
	{	color:	#fff;
		text-decoration:	none;}
		
a.TopMenu:active
	{color:	#fff;
	text-decoration:	none;}
	
a.TopMenu:hover
	{color:	#000000;
	text-decoration:	none;
	}





/* breadcrumbs */
.BotMenu{
       	  
       
       FONT-SIZE: 10px;
       TEXT-DECORATION: none;
	   padding:5px
}

a.BotMenu:link
	{	color:	#fff;
		text-decoration:	none;}
		
		a.BotMenu:visited
	{	color:	#fff;
		text-decoration:	none;}

a.BotMenu:hover
	{color:	#a0a0a0;
	text-decoration:	none;}



/* form contact*/	
	
	input {color:#000000; background-color:#dbdbdb; border: 2px Solid #d1cfd0;
    font-family: verdana, arial,helvetica;font-size: 11px;padding:2px }
	
input.borderless { border: 0px; }

	.inputsm {width:80px;font-family: verdana, arial,helvetica;font-size: 11px;padding:2px   }
	.inputm {width:140px;font-family: verdana, arial,helvetica;font-size: 11px;padding:2px   }
		
.cbox {color:#000000; background-color: #e5e5e5;
     }
  
  .cboxia {color:#f2f2f2; background-color: #e5e5e5;
     }
	  
textarea {color:#000000; background-color: #dbdbdb;
    border: 2px Solid #fff;font-family: verdana, arial,helvetica;font-size: 11px;padding:2px  }
	
	.textareal {color:#000000; background-color: #dbdbdb;
    border: 2px Solid #fff; width:250px;font-family: verdana, arial,helvetica;font-size: 11px;padding:2px  }
	
		select {color:#000000; background-color:#dbdbdb;
    border: 2px Solid #fff;}
	
			.noborder {border:0}
				


/*  main anchors */

a:link
	{
		color:	#800000;
		text-decoration:	none}

a:visited
	{
		color:	#909090;
		
		text-decoration:	none}

a:hover
	{
		color:	#000000;
		
		text-decoration:	none}
		
		
	
/* bot anchor */	


a.botlink:link
	{	font-size:	11px;
		color:	#808080;
		text-decoration:	none;}
		
		a.botlink:visited
	{	font-size:	11px;
		color:	#808080;
		text-decoration:	none;}

a.botlink:hover
	{
		color:	#404040;
		font-size:	11px;
		}

/* pint only */



.PrintOnly
{
  display: none;}

